#!/bin/sh

TOKEN=${1:?
Usage:
    $0 <token>
Token might be obtained by https://direct-handles.qart.yandex-team.ru}


DATA=$(curl --silent \
	--header "content-type: application/json" \
	--header "Authorization: Bearer $TOKEN" \
	--header "Client-Login: at-clients-phone" \
	--header "Accept-Language: ru" \
	-d @clients-get.json \
	http://localhost:8091/json/v5/clients
)

echo $DATA
